File: content.css

package info (click to toggle)
roundcube 1.6.13%2Bdfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 44,888 kB
  • sloc: javascript: 195,591; php: 76,917; sql: 3,150; sh: 2,882; pascal: 1,079; makefile: 234; xml: 93; perl: 73; ansic: 48; python: 21
file content (24 lines) | stat: -rw-r--r-- 379 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
/* This file contains the CSS data for the editable area(iframe) of TinyMCE */

body, td, pre {
	font-family: "Lucida Grande", Verdana,  Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-color: #fff;
	margin: 4px;
}

div.pre {
	margin: 0;
	padding: 0;
	font-family: monospace;
}

blockquote
{
	border-left: #1010ff 2px solid;
	margin: 0;
	padding: 0 0.4em;
}